@charset "utf-8";
/* CSS Document */
table,td,tr,ul,ol,li,dl,dd,dt,p,input,form,em,p,img,h1,h2,h3,h4,h5{margin:0px;padding:0px;}
table{line-height:18px;}
ul{ list-style:none;}
.cursor{cursor:pointer;}
.clear{font-size:0;line-height:0;height:0;clear:both;visibility:hidden;overflow:hidden}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.l{float:left;}
.r{float:right;}
.tl{text-align:left;}
.tc{text-align:center;}
.tr{text-align:right;}
.center{margin:0px auto;}
.central{text-align:center !important;}
.left{float:left;}
.right{float:right;}
.textleft{ text-align:left; }
.textright{ text-align:right; }
img {border:0;}
body{ font-family:'微软雅黑',Arial, Helvetica, sans-serif;font-size:12px; width:100%;background:#FFF;margin:0;padding:0;}
a{ text-decoration:none;color:#2c2d2c;}
a:hover{ text-decoration:underline;}
.top{width:960px;height:70px; margin:0 auto; padding:20px 0 0 20px;}
.logo{width:300px;height:57px; float:left}
.logo img{width:333px;height:57px;}
.search_bar{width:348px;height:auto;padding-top:15px;float:left;margin-left:70px; text-align:left; display:block; overflow:hidden;}
.search_query{width:342px;height:25px; padding:0 3px;}
.search_query img{ float:right}
.search{width:220px;height:23px; float:left;border:1px solid #abadb3;}
.search input{border:0; padding:0; float:left}
.in_search{width:200px;height:23px; line-height:23px;color:#838383; margin-right:2px;}
.enqury_search{width:14px;height:21px; display: inline}
.in_search_focus{width:200px;height:23px;color:#666; border:none;margin-right:2px;}
.hot_search_key{width:348px;height:20px; float:left;line-height:20px; padding-top:4px;}
.hot_search_key li{ display:block;width:auto; float:left;padding:0 3px; display:inline}
.hot_search_key li a{ color:#666666}
.hot_search_key li font{ color:#000000;font-size:12px}
.tel{width:240px;height:auto; float:right; text-align:right}
.tel p{ color:#666666;}
.tel font{ color:#d00; font-size:18px}
.tel ul li{ float:right; line-height:20px; padding-left:5px;color:#666666; }
.tel ul li a{color:#666666;}

.menu{height:38px; background:url(/templets/v4/images/menu_div_bg.jpg) repeat-x;}
.menu .content{width:970px;height:38px;margin:0 auto;}
.menu li{text-align:center;}
/*menu*/
ul#nav {width:970px;height:38px; line-height:38px;font-size:13px;font-weight:bold;float:left; z-index:4000;}
ul#nav .jquery_out {float:left;line-height:38px;display:block; border-right:1px solid #fff; text-align:center; color:#fff;font:18px/32px "΢���ź�" "����"; background:#062723 url(/ver3.2/images/slide-panel_03.png) 0 0 repeat-x;}
ul#nav .jquery_out .smile {padding-left:1em;}
ul#nav .jquery_inner {margin-left:16px;display:inline;}
ul#nav .jquery {margin-right:1px;padding:0 2em;}
ul#nav .mainlevel {background:url(/templets/v4/images/menu_div_bg.jpg) repeat-x; float:left;width:132px;display:inline;/*IE6 only*/}
ul#nav .mainhome{float:left;width:78px;display:inline; text-align:center;/*IE6 only*/}
ul#nav .maincontact{float:left;width:100px;display:inline;/*IE6 only*/}
ul#nav .mainlevel a {color:#fff; text-decoration:none; line-height:38px;height:38px;display:block;padding-right:20px;padding-left:12px; width:100px;background:url(/templets/v4/images/menu_mainlevel_bg.jpg) no-repeat;}
ul#nav .mainlevel a#on{color:#fff; text-decoration:none; background:url(/templets/v4/images/menu_mainlevel_hover_bg.jpg) no-repeat;}
ul#nav .mainleve2 {float:left;width:132px;display:inline;/*IE6 only*/}
ul#nav .mainleve2 a {color:#fff; text-decoration:none; line-height:38px;height:38px;display:block;padding-right:20px;padding-left:12px; width:100px;background:url(/templets/v4/images/menu_mainlevel_bg2.jpg) no-repeat;}
ul#nav .mainleve2 a:hover {color:#fff; text-decoration:none; background:url(/templets/v4/images/menu_mainlevel_hover_bg2.jpg) no-repeat;}
ul#nav .mainleve2 a#on{color:#fff; text-decoration:none; background:url(/templets/v4/images/menu_mainlevel_hover_bg2.jpg) no-repeat;}
ul#nav .maincontact a{color:#fff; text-decoration:none; line-height:38px; display:block;padding-right:20px;padding-left:20px; width:60px;}
ul#nav .maincontact a:hover{color:#fff; text-decoration:none; line-height:38px; display:block;padding-right:20px;padding-left:20px; width:60px;background:#cc0000;}
ul#nav .maincontact a#on{color:#fff; text-decoration:none; line-height:38px; display:block;padding-right:20px;padding-left:20px; width:60px;background:#cc0000;}
ul#nav .mainhome a.home{color:#fff; text-decoration:none; line-height:38px; display:block;  width:78px;}
ul#nav .mainlevel a:hover {color:#fff; text-decoration:none; background:url(/templets/v4/images/menu_mainlevel_hover_bg.jpg) no-repeat;}
ul#nav .mainhome a.home:hover {color:#fff; text-decoration:none; background:url(/templets/v4/images/mainhome_hover_bg.jpg) no-repeat;}
ul#nav .mainhome a#on{color:#fff; text-decoration:none;background:url(/templets/v4/images/mainhome_hover_bg.jpg) no-repeat;}
ul#nav .mainlevel ul {display:none;position:absolute;list-style:none;*margin-left:-67px;}
ul#nav .mainlevel ul.pro{position:absolute; z-index:500;}
ul#nav .mainlevel li {border-top:1px solid #fff; width:132px;line-height:28px; z-index:500;filter:alpha(opacity=85);-moz-opacity:0.85;opacity:0.85;}
ul#nav .mainlevel li#pro_box{border-top:1px solid #fff; width:970px;line-height:25px;margin-left:-342px !important;*margin-left:-341px !important;*margin-left:-341px;position:absolute;/*IE6 only*/}

ul#nav .mainlevel li a{color:#2c2d2c; text-decoration:none;height:28px; line-height:28px; display:block;padding-right:20px;padding-left:13px; width:99px; background:#FFF; font-weight:normal;font-size:12px;}
ul#nav .mainlevel li a:hover{color:#fff; text-decoration:none; display:block;padding-right:20px;padding-left:13px; width:99px;background:url(/templets/v4/images/mainlevel_a_hover.jpg) repeat-x;line-height:28px;}

#menu_products{width:970px;height:325px;float:left; display:inline;background:#e6ebee url(/templets/v4/images/menu_products_bg.jpg) no-repeat left 31px;z-index:50;margin-top:0px;line-height:22px;text-align:left;}

ul#nav .mainlevel li #menu_products a{display:inline;color:#2c2d2c; text-decoration:none;background:none;margin:0;padding:0;font-weight:bold;}
ul#nav .mainlevel li #menu_products dl{float:left;display:inline; }
ul#nav .mainlevel li #menu_products dl dt{text-align:left;height:31px;line-height:31px;font-weight:bold;float:left;display:inline;margin-bottom:0px;}
ul#nav .mainlevel li #menu_products dl dt h2{font-weight:bold;filter:alpha(opacity=100);-moz-opacity:1;opacity:1;}
ul#nav .mainlevel li #menu_products dl dt a{ display:inline;line-height:31px;marign:0;font-weight:bold;font-size:12px;}
ul#nav .mainlevel li #menu_products dl dd{float:left;text-indent:10px;background:url(/templets/v4/images/menu_List_bg.gif) left 7px no-repeat;}
ul#nav .mainlevel li #menu_products .vline{width:2px;float:left;background:url(/templets/v4/images/menu_vline_bg.gif);margin-top:37px;}
ul#nav .mainlevel li #menu_products dl dd a{font-weight:normal;line-height:22px;}
ul#nav .mainlevel li #menu_products a:hover{text-decoration:underline;}
ul#nav .mainlevel li #menu_products dl#l_110{width:140px;float:left;margin-left:30px;display:inline;}
ul#nav .mainlevel li #menu_products dl#l_110 dd{width:140px;}
ul#nav .mainlevel li #menu_products dl#l_270{width:280px;padding-left:10px;margin-right:5px;}
ul#nav .mainlevel li #menu_products dl#l_270 dd{width:280px;}
ul#nav .mainlevel li #menu_products dl#l_270 dd.nobg,ul#nav .mainlevel li #menu_products dl#l_110 dd.nobg{float:left;text-indent:5px;background:none;}
ul#nav .mainlevel li #menu_products dl#l_270 span,ul#nav .mainlevel li #menu_products dl#l_110 span{height:22px;padding-right:5px;float:left;background:#B1BEC4;font-size:12px;}
ul#nav .mainlevel li #menu_products dl#l_140{width:130px;padding-left:10px;margin-right:15px;}
ul#nav .mainlevel li #menu_products dl#l_140 dd{width:130px;} 
ul#nav .mainlevel li #menu_products dl#l_145{width:170px;padding-left:10px;margin-right:15px;}
ul#nav .mainlevel li #menu_products dl#l_145 dd{width:170px;} 
ul#nav .mainlevel li #menu_products dl#l_130{width:125px;padding-left:10px;margin-right:10px;}
ul#nav .mainlevel li #menu_products dl#l_130 dd{width:125px;}
ul#nav .mainlevel li #menu_products dl#l_100{width:135px;padding-left:10px;margin-right:15px;}
ul#nav .mainlevel li #menu_products dl#l_100 dd{width:135px;}

.sv { position:absolute; width:130px;float:left;display:none;z-index:500; }
/*menu end 2011-11-24*/
.banner_div{height:420px;margin:1px auto 0px auto;overflow:hidden;position:relative;}

#flash { width:100%; height:420px; overflow:hidden; margin:0 auto; clear:both; position:relative; padding:0px;}
#flash a {width:100%; height:420px; display:none;}
#flash img {/*width:100%; height:407px; display:none;*/}
.flash_bar { width:180px; z-index:1069; height:30px; overflow:hidden; padding-top:13px!important; padding-top:12px; bottom:55px;text-align:center;margin:0 auto;position:relative; }
.flash_bar .dq { display:inline-block; float:left; width:8px; height:8px; margin:5px 5px; /* background: url(tg_flash_p.png) no-repeat 0px 0px;*/ cursor:pointer;
background:url(/templets/v4/images/banner/tg_flash_p.png) no-repeat 0px 0px; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/templets/v4/images/banner/tg_flash_p.png" ,sizingMethod="crop"); }
.flash_bar .no { display:inline-block; float:left; width:8px; height:8px; margin:5px 5px; /* background: url(tg_flash_p.png) no-repeat 0px 0px;*/ cursor:pointer;
background:url(/templets/v4/images/banner/tg_flash_p2.png) no-repeat 0px 0px; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/templets/v4/images/banner/tg_flash_p2.png" ,sizingMethod="crop"); }
#flashBg { height:420px; overflow:hidden; width:100%; clear:both; margin:0; padding:0;}
#flashLine {height:420px; width:100%; clear:both;}


.special_div{width:100%;height:110px;position:absolute;bottom:-90px;display:inline-block;clear:both;left:0;z-index:1084;padding-top:1px;overflow:hidden;}
.special_recommand{width:970px;height:110px;margin:0 auto;}
.hot_special{width:970px;height:110px; position:absolute;overflow: visible;z-index:1085;}

.fast_link{ position:absolute;height:110px; background:url(/templets/v4/images/bg_fast_link.gif) no-repeat; color:#2a2a2a;font-size:12px;z-index:1060;*left:-50%;overflow:hidden;filter:alpha(opacity=85);-moz-opacity:0.85;opacity:0.85;}

.fast_link h1{ line-height:25px; height:26px; text-indent:8px;font-size:12px;text-align:left; color: #d60022;width:970px;clear:both;display:inline-block;}
.fast_link dl{width:232px;height:80px;overflow:hidden;position:relative;padding:0 5px;float:left;display:inline;}
.fast_link dd{float:right;width:107px; height:80px;line-height:1.6;display:inline;overflow:hidden;text-align:left;}
.fast_link dd a{ color:#bf0102}
.fast_link dt{width:120px;height:80px;float:left;}
.fast_link dt img{width:114px;height:74px;padding:2px;border:1px solid #eee;display:inline;}
.fast_link dt a:hover img{width:114px;height:74px;padding:2px;border:1px solid #d2d2d2;background:#d2d2d2;}
.fast_link h2{font-size:12px;text-align:left;}


.wramp{width:980px;height:auto; margin:0 auto; padding:20px 0 10px 0; text-align:left; overflow:hidden}
.left{width:230px; float:left;}
.left h2{ line-height:25px; font-size:12px; padding-left:15px; margin-bottom:10px;}
.left h3{ line-height:20px;width:210px; font-size:12px; padding-left:15px; margin-top:7px; margin-bottom:8px;}
.left .scrollDiv{width:165px;height:20px; float:right;overflow:hidden}
.left .scrollDiv li{height:20px; font-weight:100}
.left img{width:215px;height:90px; padding-left:10px;}
.left select{width:215px;height:20px; margin:0 0 10px 10px;}
.center{width:440px; float:left;}
.center h1{width:380px;height:30px;line-height:25px;padding-left:25px; }
.center h2{width:365px; margin-left:20px;height:30px;line-height:30px; font-size:12px; font-weight:100; border-bottom:1px solid #dedede; text-align:center; color:#c4c4c4; margin-bottom:15px;}
.center h2 a{ padding:0 13px;}
/*scroll start*/
.blk_18 { MARGIN-TOP: 0px; FONT-SIZE: 12px; OVERFLOW: hidden;  WIDTH: 410px; ZOOM: 1;}
.blk_18 .pcont {FLOAT: left; OVERFLOW: hidden; WIDTH:376px;height:140px;}
.blk_18 .ScrCont { WIDTH: 1504px; ZOOM: 1}
.blk_18 #List1_1 {FLOAT: left;height:140px;}                
.blk_18 #List2_1 { FLOAT:left;}
.blk_18 .LeftBotton { BACKGROUND:url(/templets/v4/images/left.jpg) center no-repeat; FLOAT: left; MARGIN: 15px 1px; WIDTH: 15px; HEIGHT: 72px;display:inline}
.blk_18 .RightBotton { BACKGROUND: url(/templets/v4/images/right.jpg) center no-repeat; FLOAT: left; MARGIN: 15px 1px; WIDTH: 15px; HEIGHT: 72px;display:inline;}
.blk_18 .LeftBotton:hover {BACKGROUND:url(/templets/v4/images/left_red.jpg) center no-repeat;}
.blk_18 .RightBotton:hover {BACKGROUND:url(/templets/v4/images/right_red.jpg) center no-repeat;}
.blk_18 .pl IMG { width:115px;height:110px;DISPLAY: block; MARGIN: 0 auto; CURSOR: pointer;}
.blk_18 .pl {FLOAT: left; WIDTH: 121px;margin:0px 2px;display:inline;LINE-HEIGHT: 24px;TEXT-ALIGN: center; TEXT-DECORATION: none;}
.blk_18 A.pl:hover img{filter:alpha(opacity=85);-moz-opacity:0.85;opacity:0.85;}
.blk_18 A.pl:hover {color:#f00;}
.blk_18 A.pl h3{width:auto;height:20px;background:#ecebf0;margin-top:5px;font-size:12px;padding:0;line-height:22px;font-weight:300;overflow:hidden;}
.blk_18 A.pl:hover h3{color:#F00;}
.commu_cont3 { MARGIN: 0px 7px 0px; LINE-HEIGHT: 100%}
.commu_cont3 UL { WIDTH: 188px;}
/*scroll end*/
.right{width:280px; float:right;}
.right h2{ width:280px;line-height:20px; font-size:12px;  margin-bottom:10px;}
.right img{width:98px;height:72px; float:left; display:inline; margin-bottom:10px;}
.right p{ float:right;width:145px;padding:5px 20px 0 10px; line-height:20px;}
.right ul li{ line-height:25px;width:280px;}
.right ul li span a,.right p a{ color:#7a7a7a}
.right h3{ line-height:25px;width:280px; font-size:12px;}
.right  .scrollDiv1{width:210px;height:25px; float:right;overflow:hidden}
.right  .scrollDiv1 li{height:20px; font-weight:100}
.right  .scrollDiv1 li a{ color:#000}
/*footer start*/
.footerbg{wodth:100%;}
.footer{width:978px; padding:10px; color:#333; border:1px #ccc solid; background:url(/images/box7-1.jpg) left repeat-y; text-align:left; line-height:40px; margin:0px auto;}
.footer a{color:#333; line-height:40px;}
.web_left{width:222px;background:url(/templets/v4/images/index/vglin.jpg) bottom right no-repeat; padding:30px 0 0 10px; }
.web_center{width:250px;background:url(/templets/v4/images/index/vglin.jpg) bottom right   no-repeat; padding:30px 0 0 45px; }
.web_right{width:210px;padding:30px 0 0 50px; }
.web_weixin{width:auto; padding:20px 0 0 0; text-align:center; line-height:20px;}
.web_weixin img{width:100px;height:100px; padding-bottom:2px;}
.bottom3{width:100%; background:#201f24; color:#fff; text-align:center; line-height:24px; border-top:10px #c00 solid;}
.bottom3 a{color:#9e9d9d}
.link_bottom {width:1000px; margin:0px auto;}
.link_bottom p{margin:0px; padding:0px;}
.bottom  .select_pro .son_ul{ position:absolute;width:95px;bottom:20px;left:0; z-index:100; background:#FFF;display:none}
.bottom  .select_pro .son_ul li{line-height:25px; padding-left:10px;}
.bottom  .select_pro .son_ul a{ color:#000}
#IconContainer{ display:none}


.w970{width:1000px; margin:0px auto;}
.w97015{width:1000px; height:15px; margin:0px auto; display:table; clear:both;}
.indexbox1{width:220px; height:210px; background:#000; float:left; overflow:hidden;}
.indexbox15{width:15px; height:210px; float:left;}
.indexbox2{width:438px; height:208px; border:1px #dddddd solid; border-top:1px #000 solid; float:left; overflow:hidden;}
.indexbox3{width:278px; height:208px; border:1px #dddddd solid; border-top:1px #000 solid; float:right; overflow:hidden;}
.indexbox4{width:673px; height:208px; border:1px #dddddd solid; border-top:1px #000 solid; float:left; overflow:hidden;}
.indexbox5{width:278px; height:208px; border:1px #dddddd solid; border-top:1px #000 solid; float:right; overflow:hidden;}
.indext1{width:100%; height:27px; display:table; border-bottom:1px #f4f4f4 solid;}
.indext1 .t{ line-height:27px; color:#c00; font-size:14px; font-weight:bold; padding-left:15px; float:left;}
.indext1 .m{ line-height:27px; color:#999; font-size:12px; padding-right:15px; float:right;}
.indext1 .m a{ line-height:27px; color:#999; font-size:12px;}
.indexc1{padding:15px; line-height:20px; text-align:left;}
.indexc1 p{padding:0px; line-height:20px;}
.indexc2{padding:15px; line-height:20px; text-align:left;}
.indexc2 p{padding:0px; line-height:20px; text-indent:24px;}
.indexc3{width:100%; display:table;}
.pt15{padding-top:15px;}
.p10{ padding:10px;}
.mt20{ margin-top:20px;}
.clear15{width:100%; height:15px; display:table; overflow:hidden; clear:both;}
.indexbox6{width:218px; border:1px #dddddd solid; border-top:1px #000 solid; float:left; display:table;}
.leftnav2{width:198px;}
.nlnav{width:188px; text-align:left; color:#333; line-height:35px; display:block;}
.nlnav a{width:188px; text-align:left; padding-left:10px; color:#333; line-height:35px; display:block;}
.nlnav a:hover{width:188px; text-align:left; padding-left:10px; color:#fff; line-height:35px; background:#cc0001; display:block; text-decoration:none;}
.hotlnav{width:188px; text-align:left; padding-left:10px; color:#fff; line-height:35px; background:#cc0001; display:block;}
.hotlnav a{color:#fff; font-weight:bold;}
.leftcontent{line-height:24px; text-align:left;}
.ball{border:1px #dddddd solid; border-top:1px #000 solid;}
.bg_w{background:#fff;}
.aboutCon{text-align:left;}
.aboutCon p{ padding-bottom:15px; text-indent:24px;}
/*�������Թ�������*/
.messageCon{ padding-top:20px;text-align:left;}
.messageCon table th, .messageCon table td{ line-height:36px;}
.messageCon table th{ text-align:right;}
.messageCon table input, .messageCon table label{ vertical-align:middle;}
.titIpt{ width:291px; height:14px; line-height:14px; border:1px solid #73a6c4; padding:4px;}
.messatgeTxt{ width:440px; height:124px; border:1px solid #73a6c4; padding:5px; overflow:auto;}
.nameIpt{ width:165px; height:14px; line-height:14px; border:1px solid #73a6c4; padding:4px;}
.mailIpt{ width:231px; height:14px; line-height:14px; border:1px solid #73a6c4; padding:4px;}
.verfiIpt{ width:78px; height:14px; line-height:14px; border:1px solid #73a6c4; padding:4px;}
.verfy{ width:48px; height:20px; border:1px solid #cccccc; vertical-align:middle; cursor:pointer;}
.btns{ margin-top:35px; padding-left:173px;}
.okBtn{ width:63px; height:25px; border:none; cursor:pointer; color:#FFFFFF; background:#c00;}
.cancelBtn{ width:63px; height:25px; background:#333; border:none; cursor:pointer; margin-left:40px;color:#FFFFFF}

.contactCon{line-height:30px; padding-top:20px; text-align:left;}

/*��������*/
.newsCon{}
.newsCon ul li{ height:22px; line-height:22px; background:url(../images/rpt_x.gif) -6px -92px no-repeat; border-bottom:1px dashed #cee8f7; margin-bottom:12px; padding-left:18px;}
.newsCon ul li span{ color:#999; padding-right:10px;}

/*������������ҳ*/
.newsTit{ width:73px; height:42px; background:url(../images/img.gif) 0px -268px no-repeat;}
.newsContent{ line-height:24px; width:98%;}
.newsContent p{ text-indent:2em;}
/*����ҳ���ⲿ��*/
.titBox{ padding:34px 32px 0px; margin-bottom:30px;}
.titBox p{ height:23px; color:#787878; line-height:23px; border-bottom:1px dashed #c6e3ff;}
.titBox p span{ margin-right:26px;}

/*��Ʒչʾ*/
.productCon ul{ padding:18px 11px 0px 11px;}
.productCon ul li{ width:30%; height:182px; margin:0px 1.5% 13px 1.5%; float:left;}
.productCon ul li img{ width:210px; height:148px; padding:3px; border:1px solid #dadada; margin-bottom:3px;}
.productCon ul li a{ display:block;}

.caseCon img{max-width:700px;}
/*��Ʒչʾ����ҳ*/
.productContent{ min-height:638px; _height:638px; padding:5px 22px;}
.productContent2{ min-height:638px; _height:638px; padding:5px;}
.bigPic p img{ width:350px; height:263px; background:url(../images/pbg.gif) no-repeat; padding:5px 6px 7px;}
.productIntro dd{ height:26px; line-height:26px;}
.marketPrice{ text-decoration:line-through;}
.qqBtn{ width:78px; height:25px; background:url(../images/img.gif) -153px -268px no-repeat; cursor:pointer; display:inline-block;}
.detailLine{ height:29px; border-bottom:1px solid #bedbe3; margin-bottom:17px;}
.detailLine span{ width:86px; height:30px; background:url(../images/tab.gif) 0px -65px no-repeat; color:#ffffff; line-height:30px; display:inline-block;}
.detailTxt{ font-size:12px; line-height:30px; padding:0px 5px;}

/*��Ƶ����*/
.videoContent{ line-height:30px; text-align:center; padding:0px 22px; padding-bottom:30px;}
.videobt{padding-top:20px; width:100%; text-align:center;}

/*��ҳ*/
.paging{ height:26px; margin-bottom:20px;}
.paging a{ margin-right:5px; padding:4px 8px 4px 8px; display:inline-block; vertical-align:middle;}
.paging a:link, .paging a:visited{ color:#333; text-decoration:none; border:1px solid #cccccc;}
.paging a:hover, .paging a:active{ color:#ffffff; text-decoration:none; border:1px solid #1b57ad; background-color:#1b57ad;}
.paging a.previous{ padding:5px 9px 5px 9px;}
.paging a.nextBtn{ padding:5px 9px 5px 9px;}
.paging span{ color:#666666; vertical-align:middle; margin:0px 7px;}
.pageNum{ width:30px; height:18px; border:1px solid #999999;}
.upDown{ line-height:28px; padding:10px 5px; width:100%; text-align:left;}

/* �ұ�ѡ� */

.n4Tab .TabTitle{ float:left; width:100%; text-align:left; background:url(/images/bg_28.jpg) bottom repeat-x;}
.n4Tab .TabTitle ul{margin:0; padding:0; width:100%; height:32px;}
.n4Tab .TabTitle li{float:left; width:200px; height:30px;line-height:30px; cursor:pointer;}
.n4Tab .TabTitle li h6{font-size:14px; font-weight:normal; font-weight:bold; text-align:center;}
.n4Tab .TabTitle .normal{background:url("/images/btbg1.gif") no-repeat; width:86px; display:block; padding:0px;color:#fff; text-align:center;}
.normal h6{color:#fff; padding:0px;}
.n4Tab .TabTitle .active{background:url("/images/btbg2.gif") no-repeat; width:86px; display:block; padding:0px;color:#fff; text-align:center;}
.n4Tab .TabContent {width:97%;padding:10px; line-height:20px; float:left; text-align:left}
.TabContent p{padding-bottom:10px; line-height:20px;}
.none {display:none;}
.psorttxt{padding:15px; line-height:24px;}
.play1{float:left;}
.play1 ul li{width:175px; float:left; padding-bottom:10px;}
.play1 ul li img{margin-right:10px; display:inline;  border:1px solid #ccc; padding:2px;}
.play1 ul li h5{float:left; width:160px; height:24px; line-height:24px; text-align:center; margin-left:0; font-size:12px;}
#demo_play1{float:left; overflow:hidden; width:728px; padding:10px 0px 0 0px; margin-bottom:20px; display:inline}
#demo_play2{float:left; overflow:hidden; width:630px; padding:0px; display:inline}
#indemo_play1{float:left; width:1000%; height:40px; overflow:hidden;}
.play1 a{ line-height:40px; font-size:12px;}
.aftersee{float:left; padding-top:10px; width:728px;}
.aftersee ul li{width:175px; float:left; padding-bottom:10px;}
.aftersee ul li img{margin-right:10px; display:inline;  border:1px solid #ccc; padding:2px;}
.aftersee ul li h5{float:left; width:160px; height:24px; line-height:24px; text-align:center; margin-left:0; font-size:12px;}


.hotp{height:48px; width:1000px; background:url(/images/box1-2.jpg) right no-repeat; display:block; overflow:hidden;}
.hotpbgleft{height:48px; width:109px; background:url(/images/box1-1.jpg) left no-repeat; }
.hotpcon{width:890px; height:48px; loat:left; display:table;}
.hotp a{height:48px; line-height:48px; display:table; float:left; padding:0px 15px; font-size:14px; text-decoration:none; color:#fff;}
.hotp a:hover{height:48px; line-height:48px; display:table; float:left; padding:0px 15px; background:url(/images/box1-3.jpg) center top  no-repeat; font-size:14px; text-decoration:none; color:#fff;}
.hotp .on{height:48px; line-height:48px; display:table; float:left; padding:0px 15px; background:url(/images/box1-3.jpg) center top  no-repeat; font-size:14px; text-decoration:none; color:#fff;}
.hotc{width:978px; background:#fff; display:table; border:1px #ccc solid; border-top:0px; padding:10px;}
.hotc2{width:980px; background:#fff; display:table; border-top:0px; padding:10px;}
.hotcp{float:left;}
.hotcp img{border:1px #ccc solid; width:361px; height:274px;}
.hotcc{width:575px; float:right;}
.hotcc .myt1{font-size:18px; font-weight:bold; padding-bottom:15px;}
.hotcc .mydes1{font-size:14px; line-height:22px;}
.indexabout{padding:10px 0px 0px 17px; width:510px;}
.indexaboutt{color:#d00; font-size:18px; font-weight:bold; padding-bottom:15px;}
.indexaboutc{color:#333; font-size:14px; line-height:22px;}
.indexaboutc p{ text-indent:24px; padding-bottom:15px;}
.indexabout2{padding:10px 17px 0px 0px; width:510px; float:right;}
.indexpt{width:1000px; height:50px; background:url(/images/box4-1.jpg) no-repeat; display:block; overflow:hidden;}
.indexpt span{line-height:46px; padding-right:15px; color:#fff; float:right;}
.indexpt span a{line-height:46px; color:#fff; font-size:14px;}
.indexplist{width:30%; float:left; padding:0px 0px 15px 0px; margin:0px 1.5%; text-align:center;}
.indexcaset{width:1000px; height:43px; background:url(/images/box5-1.jpg) no-repeat; display:block; overflow:hidden;}
.indexcaset span{line-height:43px; padding-right:15px; color:#fff; float:right; font-size:14px; font-weight:bold;}
.indexnewbox{width:1000px; height:433px; background:url(/images/box6-1.jpg) no-repeat; display:block; overflow:hidden;}
.indexnewbox1{width:304px; float:left; padding-top:19px;}
.indexnewbox2{width:390px; float:left;}
.indexnewbox3{width:303px; float:right; padding-top:19px;}
.indexnewboxt{width:100%; height:42px;}
.indexnewboxt .boxt{ float:left; padding-left:15px; line-height:42px; color:#fff; font-size:16px;}
.indexnewboxt .boxt2{ float:left; padding-left:15px; line-height:42px; color:#fff; font-size:18px;}
.indexnewboxt span{float:right; color:#fff; padding-right:15px;}
.indexnewboxt span a{color:#fff; line-height:42px;}
.indexnewboxc{padding:10px;}
.indexnewtxtt{width:100%; line-height:25px; text-align:left; background:url(/images/web_04.jpg) 0px 50% no-repeat; display:block; height:25px; border-bottom:1px #e5e5e5 dotted;}
.indexnewtxtt a{float:left; padding-left:5px;}
.indexnewtxtt span{float:right; color:#999;}
.indexnewdes a{color:#d00; font-size:14px; font-weight:bold; display:block; padding-bottom:5px;}

.proqq{border-top:2px #ccc solid; width:350px; display:table; margin-top:20px; padding-top:20px;}
.proqq .hotline{font-size:14px; display:block; padding-bottom:8px;}
.proqq .hotline font{font-size:16px; color:#c00; font-weight:bold;}




